/*
* generated by Xtext
*/
package com.mncml.dsl;

/**
 * Initialization support for running Xtext languages 
 * without equinox extension registry
 */
public class MncStandaloneSetup extends MncStandaloneSetupGenerated{

	public static void doSetup() {
		new MncStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}

